/* ------------------------------------------ */
/* Styles des colonnes                        */
/* ------------------------------------------ */

#DeuxColonnes{	/* englobe les 2 colonnes */
	width : 100%;
	height : auto;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	color: #000000; 
	background-color:#FFFFFF;
	/*border: 1px solid #00F;*/
}

#colonne1{	/* celle de gauche : prochains événements */
	width : 60%;
	float : left;
	margin : 0 0 0 25px;
	padding: 0 0 0 0;
	color: #000000; 
	background-color:#FFFFFF;
	/* border: 1px solid #888; */
}

#colonne2 {	/* celle du droite : derniers événements */
	width : 30%;
	height : auto;
	float : right;
	margin : 0 25px 0 0;
	padding: 0 0 0 0;
	/* min-height : 200px; */
	color: #000000; 
	background-color:#EEE;
	/* border: 1px solid #000; */
}

/* ------------------------------------------ */
/* Styles des 3 blocs photo                   */
/* ------------------------------------------ */

#TroisBlocs{	/* englobe les 3 blocs photo */
	width : 100%;
	height : auto;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background-color:#FFFFFF;
	/* border: 1px solid #00F; */
}

#TroisBlocs table {
	width : 100%;
	margin-left : auto;	/* centré */
	margin-right : auto;
	border-collapse: separate;
    border-spacing: 15px 10px; /* pixels horizontal, vertical */
}

#TroisBlocs table  td {
	width : 30%;
	vertical-align : top;
	border : 1px solid #888;
}

.UnBloc {
	width : 100%;
	height : auto;	
	text-align : center;
	font-family: tahoma,verdana, arial, sans-serif; 
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background-color:transparent;
	/* border: 1px solid #888; */
}

.UnBlocImage img{
	width : 100% !important;
	height : auto !important;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	border: none;
}

.UnBlocTitre{
	font-size : 100%;
	font-style : normal;
	text-align : center;
	color : #387AB7;
	margin : 10px 0 0 0;
	padding : 0 0 0 0;
	border: none;
}

.UnBlocTexte{
	font-size : 90%;
	font-style : normal;
	text-align : left;
	font-weight : normal;
	color: #888; 
	margin : 10px 0 10px 10px;
	padding : 0 0 0 0;
	border: none;
}

.UnBlocLien  a{
	display : block;
	height : auto;
	width : auto;
	font-size : 100%;
	font-style : italic;
	text-align : center;
	color : #387AB7;
	margin : 0px 20px 0 20px;
	padding : 5px 5px 5px 5px;
	border: none;
	
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
}

.UnBlocLien  a:hover{
	color : #F00;
	background-color : #EEE;
}

/* ------------------------------------------ */
/* Styles des messages importants             */
/* ------------------------------------------ */

#ListeMessages{
	width : 100%;
	height : auto;
	text-align : left;
	/* height : 50px; */
	margin : 0 0 0 -1px;
	padding : 0 0 0 0;
	background-color:#FFFFFF;
	/* border: 1px solid #00F; */
}

.Message{
	width : 43%;
	height : auto;
	/* float : left; */
	display: inline-block;
	vertical-align : top;
	/* height : 50px; */
	font-family: tahoma,verdana, arial, sans-serif; 
	/* font-style : italic; */
	background-color:#EEE;
	margin : 0 10px 10px 30px;
	padding : 5px 5px 5px 5px;
	/* border: 1px solid #888; */
}

.col1Message{	/* pour la photo */
	width : 25%;
	height : auto;
	float : left;
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #000000; 
	background-color:transparent;
	/* border: 1px solid #0F0; */
}

.col2Message{	/* pour la photo */
	width : 75%;
	height : auto;
	float : right;
	margin : 0 0 0 0px;
	padding: 0 0 0 0;
	color: #000000; 
	background-color:transparent;
	/* border: 1px solid #F00; */
}

.LogoMessage{
	/* float : left; */
	margin: 0 0 0 0;
	padding : 0 0 0 0;
}
.TitreMessage{
	font-size : 100%;
	font-style : normal;
	text-align : left;
	font-weight : bold;
	color: #666; 
	margin : 0 0 0 10px;
	padding : 0 0 0 0;
	border: none;
}
.TexteMessage{
	font-size : 90%;
	font-style : normal;
	text-align : normal;
	font-weight : normal;
	color: #AAA; 
	margin : 0 0 0 10px;
	padding : 0 0 0 0;
	/*border: 1px solid #0A0; /* vert */
}

/* ------------------------------------------ */
/* Styles des événements                      */
/* ------------------------------------------ */

#EVTtitreGeneral {
	width : auto;
	height : auto;
	font-family: tahoma,verdana, arial, sans-serif; 
	font-size : 150%;
	text-align : left;
	margin : 10px 0 10px 0;
	padding: 0 0 0 10px;
	color: #387AB7; 
	background-color:transparent;
	/* border: 1px solid #000; */
}

#EVTlisteArticles {	
	margin : 10px 10px 0 10px;
	background-color : #FFF;
	/* border: 1px solid #A00; */
}

.EVTarticle {	/* un article */
	width : 99%;
	height : auto;
	/* clear : both; */
	/* float : left; */
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	
	margin : 0 0 0 0; 	/* les items sont décalés vers le bas */
	padding : 4px 4px 4px 4px;
	
	color: #000000; 
	background-color:#FFF;
	/* border: 1px solid #A00; */
	
	/* décalage dte, décalage bas, force du dégradé, couleur */
	box-shadow:2px 2px 15px #AAA;
	-moz-box-shadow:2px 2px 15px #AAA;
	-webkit-box-shadow:2px 2px 15px #AAA;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.EVTdateArticle {
	width : 12%;
	height : auto;
	float : right;
	margin : 0 5px 0 0;
	padding: 5px 0 5px 0;
	color: #000000; 
	background-color:#82B4E0;
	/* background-color:#387AB7; */
	border: 1px solid #888;
	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.EVTjour {
	width : 100%;
	font-size : 160%;
	text-align : center;
	font-weight : bold;
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #444; 
	background-color:transparent;
	background-color:#EEE;
}
.EVTmois {
	width : 100%;
	font-size : 80%;
	text-align : center;
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #1C4E7A; 
	background-color:transparent;
	/* background-color:red; */
}

.EVTtexteArticle {
	width : auto;
	float : left;
	margin : 0 0 0 10px;
	padding: 0 0 0 0;
	color: #000; 
	background-color:#FFF;
	/* border: 1px solid #0F0; */
}

.EVTtitre {
	width : 100%;
	font-size : 120%;
	text-align : left;
	font-weight : bold;
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #888; 
	background-color:transparent;
	/* border: 1px solid #00F; */
}

a.EVTtitre {
	width : 100%;
	font-size : 120%;
	text-align : left;
	font-weight : bold;
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #888;
	background-color:transparent;
}

.EVTarticle  a:hover {
	color : #666;
	background-color : transparent;
}

.EVTtexte {
	width : 100%;
	font-size : 100%;
	/* clear : both; */
	/* float : left; */
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #888; 
	background-color:transparent;
}

/* ------------------------------------------ */
/* Styles des news                            */
/* ------------------------------------------ */

#NEWStitreGeneral {
	width : auto;
	height : auto;
	font-family: tahoma,verdana, arial, sans-serif; 
	font-size : 150%;
	text-align : left;
	margin : 10px 0 10px 0;
	padding: 0 0 0 10px;
	color: #387AB7; 
	background-color:transparent;
	/* border: 1px solid #000; */
}

#NEWSlisteArticles {	
	margin : 10px 10px 0 10px;
	/* min-height : 100px; */
	background-color : transparent;
	/*border: 1px solid #A00; /* rouge */
}
.NEWSdateArticle {
	width : 100%;
	font-size : 90%;
	text-align : left;
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #000; 
	background-color:transparent;
}
.NEWStitreArticle {
	width : 100%;
	font-size : 100%;
	text-align : left;
	font-weight : bold;
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #666; 
	background-color:transparent;
}
.NEWStexteArticle {
	width : 100%;
	font-size : 80%;
	text-align : left;
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #888; 
	background-color:transparent;
	/*border: 1px solid #0A0; /* rouge */
}

/* SPIP rajoute des blocs <p> */
.NEWStexteArticle  p {
	margin : 0 0 10px 0;
	padding: 0 0 0 0;
}

a.NEWStitreArticle  {
	width : 100%;
	font-size : 100%;
	text-align : left;
	font-weight : bold;
	margin : 0 0 0 0;
	padding: 0 0 0 0;
	color: #666; 
	/* color: #333;  */
	background-color:transparent;
	/*border: 1px solid #A00; /* rouge */
}

.NEWSlisteArticles , a:hover {
	color : #222;
	background-color : transparent;
}

#NEWStousLesEvenements{	
	margin : 0 0 5px 0;
	padding: 5px 0 5px 0;
	text-align : center;
	color: #FFF; 
	background-color : #888;
	/*border: 1px solid #A00; /* rouge */
}

.NEWSlien{
	/* display : block; */
	margin : 0 10px 0 0;
	padding : 0 0 0 0;
	color : #FFF;
	/* border-top : 1px solid #387AB7; */
}